Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LexicalHandler Member List

This is the complete list of members for LexicalHandler, including all inherited members.

comment(const XMLCh *const chars, const XMLSize_t length)=0 | LexicalHandler | pure virtual
endCDATA()=0 | LexicalHandler | pure virtual
endDTD()=0 | LexicalHandler | pure virtual
endEntity(const XMLCh *const name)=0 | LexicalHandler | pure virtual
LexicalHandler() | LexicalHandler |
startCDATA()=0 | LexicalHandler | pure virtual
startDTD(const XMLCh *const name, const XMLCh *const publicId, const XMLCh *const systemId)=0 | LexicalHandler | pure virtual
startEntity(const XMLCh *const name)=0 | LexicalHandler | pure virtual
~LexicalHandler() | LexicalHandler | virtual